Call.ParticipantVersionOutdatedError

%@'s app does not support calls. They need to update their app before you can call them.
88
Applied
A app de %@ non é compatible coas chamadas. Necesita actualizar a app para poder chamar.
88/88
G82, May 11 at 21:02
Applied
O aplicativo de %@ non soporta as chamadas. Esa persoa ten que actualizar o aplicativo para poder recibir chamadas.
115/88
1
Gabriel Penide Calvo, Jan 4 at 13:53